body {  }

#logo a { font-family: "Comic Sans MS", Verdana, Georgia, "Times New Roman", "Arial Narrow", Arial, Sans-Serif; font-size: 48px; color: #151515; margin-left: 10px;}
#header .description { color: #eb5438; }

.post .date .bg { background-image: url(images/date.png); }
.post .date span { color: #640000; }

#main { background-image: url(images/main-bg.jpg); }
#main-top { background-image: url(images/main-top.jpg); }
#main-bot { background-image: url(images/main-bot.jpg); }

#rss-link { background-image: url(images/ico-rss.png); }


#sidebar h4 { background-image: url(images/widgettitle.jpg); color: #400000; }

#sidebar ul ul li { background-image: url(images/sidebar-list-arr.gif); border-bottom-color: #363636; }

#sidebar #searchform label { color: #de5940; }
#sidebar #searchform .field-place { background-image: url(images/searchform-field.gif); }
#sidebar #searchform .field-place .field { color: #000; }

#respond .button { background-image: url(images/button.gif); }

#nav ul li.current_page_item a,
#nav ul li.current_page_item a span { background-image: url(images/nav-active.png); }

#wp-calendar tbody tr td a { color: #de5940; border-color: #de5940; }